Compatibles Visual Studio 2010 Editions ?

Oct 11, 2010 at 7:30 PM

Hello,

I would like to know what editions of Visual Studio 2010 are compatibles with this plugin ?

It looks like the Express edition isn't compatible, what about the Professional edition ?

 

Thank you

Coordinator
Oct 11, 2010 at 7:49 PM
It works for all editions except express edition. Professional edition is supported. Yysun
Oct 11, 2010 at 7:51 PM

Oh okay, that's nice :)

Thank you very much